Computer Security
[EN] securityvulns.ru no-pyccku


ManageEngine EventLog Analyzer vulnerabilities
Published:12.12.2010
Source:
SecurityVulns ID:11292
Type:remote
Threat Level:
5/10
Description:Crossite scripting, syslog DoS.
Affected:MANAGEENGINE : ManageEngine EventLog Analyzer 6.1
Original documentdocumentrobkraus_(at)_solutionary.com, ManageEngine EventLog Analyzer Multiple Cross-site Scripting (XSS) Vulnerabilities (12.12.2010)
 documentrobkraus_(at)_solutionary.com, ManageEngine EventLog Analyzer Syslog Remote Denial of Service Vulnerability (12.12.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod